Library Version 18.1.40

Chapter 37. InvalidIteratorException
Prev |  | Next

## Chapter 37. InvalidIteratorException

The iterator has inconsistent status, it is unable to be used any more.

#### Public Members

Member | Description
--- | ---
InvalidIteratorException |

#### Group

Dbstl Exception Classes

## InvalidIteratorException

### Function Details

    InvalidIteratorException()

    InvalidIteratorException(int error_code)

### Class

InvalidIteratorException

Prev |  | Next
Chapter 36. NotSupportedException | Home | Chapter 38. InvalidFunctionCall